#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLUT
version: 2.7.0.1
id: GLUT-2.7.0.1-1936aa83694c0bc6e673bbce791a9f6a
key: GLUT_4UZ5Fn9y2PU0ogFx73RDkR
license: BSD3
copyright: Copyright (C) 2002-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A binding for the OpenGL Utility Toolkit
description:
    A Haskell binding for the OpenGL Utility Toolkit, a window system independent
    toolkit for writing OpenGL programs. For more information about the C library
    on which this binding is based, please see:
    <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.UI.GLUT Graphics.UI.GLUT.Begin Graphics.UI.GLUT.Callbacks
    Graphics.UI.GLUT.Callbacks.Global Graphics.UI.GLUT.Callbacks.Window
    Graphics.UI.GLUT.Colormap Graphics.UI.GLUT.Debugging
    Graphics.UI.GLUT.DeviceControl Graphics.UI.GLUT.Fonts
    Graphics.UI.GLUT.GameMode Graphics.UI.GLUT.Initialization
    Graphics.UI.GLUT.Menu Graphics.UI.GLUT.Objects
    Graphics.UI.GLUT.Overlay Graphics.UI.GLUT.State
    Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Raw
                Graphics.UI.GLUT.Raw.Callbacks Graphics.UI.GLUT.Raw.Fonts
                Graphics.UI.GLUT.Raw.Functions Graphics.UI.GLUT.Raw.Tokens
                Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLUT-2.7.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLUT-2.7.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/GLUT-2.7.0.1
hs-libraries: HSGLUT-2.7.0.1-4UZ5Fn9y2PU0ogFx73RDkR
extra-libraries:
    glut
include-dirs: /usr/local/include
depends:
    OpenGL-2.12.0.1-00c347e48c6da72d02a699f58617460a
    OpenGLRaw-2.5.1.0-35194e0ec52b8c1603ba7d19c6c262e5
    StateVar-1.1.0.1-e86391ac9b9dc8ba91e7bfd3628296f8
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/GLUT-2.7.0.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/GLUT-2.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
